﻿;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; Version: 5.12
; Update: 2019-12-10
;
[Translation]
LangCode=0411
ReadHabit=Left-to-right
LanguageName=JPN
DefaultFont=MS UI Gothic
DefaultFontSize=9
DefaultCharset=SHIFTJIS_CHARSET
Information=情報
Warning=警告
Error=エラー
Confirm=確認
pmHelp=オンラインヘルプ
pmContact=お問い合わせ
pmHome=ホームページ 
pmCheckNew=アップデートの確認
pmLang=言語
pmAbout=情報
pmRestore=この項目を復元
pmselectall=すべて選択
pmselectnone=すべて解除
pmselectinvert=選択を反転
FrmFRMain.lblTree.caption=ファイルディレクトリ
FrmFRMain.btnlikeit.caption=Like it
FrmFRMain.btnfeedback.caption=提案、フィードバック等
FrmFRMain.btnsearch.caption=スキャン
FrmFRMain.btnrestore.caption=復元
FrmFRMain.btnsearchcancel.caption=キャンセル
FrmFRMain.btnemail.hint=Wise Data Recovery を友人と共有
FrmFRMain.btnfacebook.hint=Facebook で WiseCleaner を共有
FrmFRMain.btntwitter.hint=Twitter で Wise Data Recovery を共有
treeHead.Caption=ディレクトリツリー
;
; About
;
FrmFRAbout.caption=Wise Data Recovery について
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=現在のバージョン:
FrmFRAbout.lblemail.caption=サポートメール:
FrmFRAbout.lblhome.caption=ホームページ:
FrmFRAbout.lblthank.caption=貢献していただいた以下の方々に感謝します:
FrmFRAbout.lblverinfo.caption=現在のバージョン:
FrmFRAbout.lblsupport.caption=現在のバージョン:
FrmFRAbout.lblweb.caption=現在のバージョン:


pmLicenseKey=ライセンスキーの変更
pmScan=クイックスキャン
pmDepScan=ディープスキャン
FrmFRMain.btnregister.caption=登録
FrmScan.btnFast.Caption=クイックスキャン
FrmScan.btnDeep.Caption=ディープスキャン
FrmProgress.caption=ドライブをスキャン
FrmProgress.lblcurfile.caption=スキャンしています...
FrmProgress.btnCancel.caption=停止
FrmWDRMain.caption=Wise Data Recovery
FrmFRMain.btnNews.Hint=ニュース
FrmFRMain.btnfeedback.Hint=フィードバック
FrmFRMain.facebook.Hint=Facebook で Wise Data Recovery を共有
FrmScan.caption=ドライブをスキャン
FrmProgress_1.caption=ドライブをスキャン
FrmProgress_1.btnCancel.caption=停止
FrmDepScanHint.caption=情報

[Edit]
pmcut=カット
pmcopy=コピー
pmpaste=貼り付け
pmdelete=削除
pmselectall=すべて選択
pmundo=元に戻す

[GUI]
ButtonYes=はい
ButtonNo=いいえ
ButtonOK=OK
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=閉じる
ButtonRestore=復帰
ButtonMenu=メニュー
ButtonDelete=削除

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=ファイル名
FrmFRMain.lstFile.headitems[1]=ファイルサイズ
FrmFRMain.lstFile.headitems[2]=最終更新日時
FrmFRMain.lstFile.headitems[3]=復元成功率
FrmFRMain.lstFile.headitems[4]=パス
Scanning=スキャン中...
Filtering=フィルタリング中...
KeyWord=キーワードを入力
Images=イメージ
Audios=オーディオ
Videos=ビデオ
Document=文書
Compressed=圧縮されたファイル
Email=Eメール
AllFiles=すべてのファイル
AllFolders=すべてのフォルダ
SelectDir=復元したデータを保存するフォルダを選択
NoSameDrive=データを上書きしない場合は、別のドライブを選択してください
ScanStopped=スキャンは中断されました
Good=高
Poor=低
VeryPoor=最低
Lost=不可
ItemList= %d 個のファイルを検出
FileName=ファイル名
FileSize=ファイルサイズ
DateCreate=変更日
FastScanDes=スキャンに少し時間がかかります。最近削除したファイルのみを見つけることができます。
DeepScanDes=フルスキャンに時間がかかります。ディスクがフォーマットされていても失われたファイルを検出します。
CurrentFile=回復ファイル:
Path=パス
LostVolume=失われたボリューム
createdirectoryerror=リカバリディレクトリを作成できません

[message]
nofilefound=ファイルが見つかりませんでした。
NoNews=未読メッセージはありません。
OpenPreview=プレビューを表示
ClosePreview=プレビューを閉じる
NoPreview=利用可能なプレビューはありません。
NoNewVer=お使いのバージョンは最新です！
RecoveryDone=選択したファイルは %s に復元されました。フォルダを開きますか？
TranslateTo=言語...
NewVer=Wise Data Recovery の登録情報を確認しています。数秒お待ちください...
ActivateOnline=登録情報を確認しています。数秒お待ちください...
TextHint=入力キーワード
Scanning=スキャン中...
DeepScanAgain=より多くの失われたファイルを見つけるためにディープスキャンを実行しますか？
promptagain=今後、表示しない
EnterEmail=メールアドレスを入力してください
EnterName=名前を入力してください
EnterKey=ライセンスキーを入力してください
NewVer=新しいバージョンが利用可能です！今すぐアップグレードしますか？

[Renew]
subscribed=再度通知しない
title=Wise Data Recovery Pro は %d 日で有効期限が切れます！
title1=ライセンスキーの有効期限が切れています。更新してください！
Price=%s で Pro を更新！
Describe=Pro版の機能が使用できなくなります。
Renew=更新
Describe1=ディープスキャンモード
Describe2=最新バージョンへの自動更新
Describe3=プレミアム技術サポート

[filetypes]
Raw=Raw
3DS=3DS file
3GP=3GP Multimedia file
ADP=Access Project file
ANI=ANI file
AI=Adobe Illustrator file
ASF=Audio Streaming Format file
WMA=Windows Media Audio
WMV=Windows Media Video
AU=AU file
AVI=Audio Video Interleave file
BMP=Bitmap file
CAB=Cabinet file
CDR=COREL Draw file
CHM=CHM file
CLK=Corel Draw Corel RAVE Image file
CMX=Corel Draw Vector Image file
CPT=Corel Photo-Paint Image file
CRW=Canon Raw graphics file
CSL=CSL file
CUR=Cursor file
DBX=Outlook Express Email file
DLL=DLL file
DOC=Microsoft Word Document
DWG=AutoCAD Drawing file
DXF=AutoCad DX File
EMF=Enhanced Metafile
EPS=Encapsulated Postscript file
EXE=EXE file
FH11=Freehand 10 file
GIF=GIF graphics file
GZ=GZIP compression file
HLP=Help file
HTM=HTML Documents file
ICO=Icon file
JPG=JPEG Graphics file
LZH=LZH compression file
MAX=3d Studio Max file
MID=Musical Instrument Digital Interface file
MDB=Access Database file
MNY=Microsoft Money file
MOF=MOF file
MOV=MOV Multimedia file
MP3=MP3 Music file
MP4=MP4 Multimedia file
M4A=M4A Multimedia file
M4V=M4V Multimedia file
MPP=Microsoft Project file
OLE=Compound file
ONE=Microsoft OneNote file
PDF=Adobe Portable Document
PNG=Portable Network Graphic file
PPT=Microsoft PowerPoint Presentation file
PUB=Microsoft Publisher Document
PSD=Adobe Photoshop file
PSP=PaintShop Pro file
PST=Outlook Email file
QPW=QuattroPro 7 File
RAR=RAR compression file
RIFF=RIFF Multimedia file
RTF=Rich Text Document
SHW=Corel Presentation File
SWF=ShockWave Flash file
TAR=TAR archive file
TIF=Tagged Image File
TTF=True Type Font file
VSD=Microsoft Visio Drawing
WAV=WAVE Multimedia file
WPD=WordPerfect file
WPG=WordPerfect Documents and Graphics v8
WMF=WMF Multimedia file
XLS=Microsoft Excel XML Documents
ZIP=Zip compression file
DOCX=Microsoft DOCX file
XLSX=Microsoft XLSX file
PPTX=Microsoft PPTX file
ACCDB=Microsoft ACCDB file
NEF=Nikon NEF file
NRW=Nikon NRW file
AAC=AAC file
AIFF=AIForAIFF file
APE=APE file
OGG=Ogg file
CR2=Canon CR2 file
SR2=SONY SR2 file
ARW=ARW file
RAW=RAW file
RW2=Panasonic RW2 file
DNG=DNG file
RAF=FUJIFILMCCD-RAW file
FLV=Flash Video
SVG=ScalableVectorGraphics
SIT=StuffIt file
SITX=StuffItX file
RM=RealMedia File Format
RMVB=Real Media Variable Bit Rate
MKV=MKV file
DCR=DCR
KDC=KDC
3FR=3FR
ERF=ERF
MEF=MEF
MRW=MRW
MDC=MDC
PEF=PEF
PTX=PTX
SRW=SRW
ORF=ORF
X3F=X3F
MPG=MPG file
PAGES=PAGES
KEY=KEY
NUMBERS=NUMBERS
DMG=DMG
EPUB=EPUB
FCPEVENT=Final Cut Pro Event
M2TS=Mpeg-2 Transport Stream
MUSE=MUSE  
morefiles=その他のファイル
allfiles=すべてのファイル
Otherfiles=その他の失われたファイル

[Register]
FrmReg.Caption=登録
FrmReg.lblInfo.caption=Wise Data Recovery をお選びいただきありがとうございます。
FrmReg.lblinfoex.caption=PRO版をアクティベートするには、ライセンスキーを入力してください。
FrmReg.lblEmail.caption=メール:
FrmReg.lblUser.caption=名前:
FrmReg.lblkey.caption=ライセンスキー:
FrmReg.btnreg.caption=登録
FrmReg.btnbuy.caption=今すぐ購入
FrmReg.lblhelp.caption=ライセンスキーの入力に問題がありますか？
FrmReg.btncontact.caption=お問い合わせ
EmptyEmail=メールアドレスが空白です。
EmptyName=名前が空白です。
EmpytKey=ライセンスキーが空白です。
InvalidEmail=無効なメールアドレスです。有効なメールアドレスを入力してください。
InvalidKey=無効なライセンスキーです。有効なキーを入力してください。
ActivateOnline=登録情報を確認しています。プロセスには数秒かかります...
ThanksRegister=ご登録いただきありがとうございます！
Activated=Wise Data Recovery Hider がアクティブ化されました。
NoRegInfo=登録情報が見つかりません。
title2=ライセンスキーの有効期限が切れています。更新してください！
OverMaxTimes=認証に失敗しました！このライセンスで提供されているアクティベーションの最大数を超えました。 アクティベーションエラーと思われる場合、または追加のライセンスの購入が必要な場合は、お気軽にお問い合わせください！




